#ifndef BACKGROUND_H
#define BACKGROUND_H

#include "../../common/structs.h"

double intersect_background(point* startP, vector* projV, object* sph, point* pntIntersect);
vector* normal_background(point* q, object* objectHit, vector* n);

#endif /* BACKGROUND_H */
